/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "0ew-sX-xzC"; */
"0ew-sX-xzC.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "0tx-gV-FLU"; */
"0tx-gV-FLU.title" = "Label";

/* Class = "NSTextFieldCell"; title = "AS Number:"; ObjectID = "3Gv-I7-2Pz"; */
"3Gv-I7-2Pz.title" = "Numéro d’AS :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "3uq-84-bIn"; */
"3uq-84-bIn.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Packet loss (%):"; ObjectID = "6Qm-qZ-Ufu"; */
"6Qm-qZ-Ufu.title" = "Paquets perdus (%) :";

/* Class = "NSTextFieldCell"; title = "Minimum rtt (ms):"; ObjectID = "6V7-dY-p1V"; */
"6V7-dY-p1V.title" = "RTT minimum (ms) :";

/* Class = "NSTextFieldCell"; title = "Host name:"; ObjectID = "AwY-sh-jj7"; */
"AwY-sh-jj7.title" = "Nom d’hôte :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "bke-eC-1vw"; */
"bke-eC-1vw.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Mean rtt (ms):"; ObjectID = "dBK-55-COy"; */
"dBK-55-COy.title" = "RTT moyen (ms) :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ETy-SV-ZBB"; */
"ETy-SV-ZBB.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "GWc-ea-uh8"; */
"GWc-ea-uh8.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Responses received:"; ObjectID = "m5B-pd-uoX"; */
"m5B-pd-uoX.title" = "Réponses reçues :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "m94-v9-qHL"; */
"m94-v9-qHL.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "MDS-o7-dMf"; */
"MDS-o7-dMf.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "MLP-iz-UST"; */
"MLP-iz-UST.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Hop Number:"; ObjectID = "nmU-Ag-ymX"; */
"nmU-Ag-ymX.title" = "Numéro d’hôte :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "okj-az-Ict"; */
"okj-az-Ict.title" = "Label";

/* Class = "NSBox"; title = "Box"; ObjectID = "PfB-bk-ufk"; */
"PfB-bk-ufk.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Std. deviation rtt (ms):"; ObjectID = "qLn-80-WxL"; */
"qLn-80-WxL.title" = "Déviation RTT std (ms) :";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "sGw-ly-zko"; */
"sGw-ly-zko.title" = "Adresse IP :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "u4I-kD-5cS"; */
"u4I-kD-5cS.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "uBZ-NB-DdS"; */
"uBZ-NB-DdS.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Host Type:"; ObjectID = "UT7-TL-95o"; */
"UT7-TL-95o.title" = "Type d’hôte :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "vtE-VG-irW"; */
"vtE-VG-irW.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Maximum rtt (ms):"; ObjectID = "WdG-Zc-4SP"; */
"WdG-Zc-4SP.title" = "RTT maximum (ms) :";

/* Class = "NSTextFieldCell"; title = "Probes sent:"; ObjectID = "xGZ-QJ-fAO"; */
"xGZ-QJ-fAO.title" = "Sondes envoyées :";

